pkgname=lib32-libXinerama
pkgver=1.1.6
pkgrel=1
pkgdesc=X Xinerama extension library (32-bit multilib runtime)
license=MIT
tier=desktop
builddate=2026-07-10T10:15:35Z
size=51997
filecount=6
depend=lib32-glibc
depend=lib32-libX11
depend=lib32-libXext
